body {
    
    cursor: url("arrow2689.png"), auto;
    background-image: url("background1.jpg");
    
    background-size: auto;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin: auto;
    min-width: 600px;
    max-width: 2000px;
 
    /*
    cursor: url(cursor/borgor-hd0.png), auto;
	-webkit-animation: cursor 600ms infinite;
	animation: cursor 600ms infinite;

*/

}

#output {
    text-align: center;
    word-wrap: break-word;
    color: ffffff;
}

.formdiv {

    width: 470px;
    display: block;
    margin: 10px auto 0;

}

@media only screen and (max-width: 600px) {
    .formdiv {

        width: 470px;
        display: block;
        margin: 10px auto 0;
    }

    .formdiv img {

        border: 1px none #fff;
        width: 111px;
        height: 111px;
        display: inline-block;

    }

}
@media only screen and (min-width: 600px) {
    .formdiv {

        width: 600px;
        display: block;
        margin: 10px auto 0;

    }

}
@media only screen and (min-width: 768px) {

    .formdiv {

        width: 768px;
        display: block;
        margin: 10px auto 0;

    }

}
@media only screen and (min-width: 992px) {

    .formdiv {

        width: 992px;
        display: block;
        margin: 10px auto 0;

    }

}

.links {
    background: transparent;
    border: 5px outset linear-gradient(45deg, #e0040c 0%, #fad0c4 99%, #fad0c4 100%);
	background-image: linear-gradient(45deg, #ff9a9e 0%, #fad0c4 99%, #fad0c4 100%);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    font-size: 16px;

}

.links a {

    padding: 20px;

}

.media_links {

    border: 20px;
		text-align: left;
		font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 500;
	 text-transform: uppercase;
	 text-shadow: 2px 2px 5px green;
}





.button {
    background-color: Gray;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    font-size: 16px;
}

.button1 {
    font-size: 16px;
}

button2 {
    font-size: 16px;
}

button3 {
    font-size: 16px;
}

#formtext {
    margin-top: 10px;
    margin-bottom: 20px;
    color: gold;
    font-weight: bold;
}

.wrap {
    display: inline-block;
    margin-top: 50px;
    perspective: 800px;
    perspective-origin: 50% 100px;

}

.cube {
    position: relative;
    width: 200px;
    transform-style: preserve-3d;
}

.back {
    transform: translateZ(-100px) rotateY(180deg);
}

.right {
    transform: rotateY(-270deg) translateX(100px);
    transform-origin: top right;
}

.left {
    transform: rotateY(270deg) translateX(-100px);
    transform-origin: center left;
}

.top {
    transform: rotateX(-90deg) translateY(-100px);
    transform-origin: top center;
}

.bottom {
    transform: rotateX(90deg) translateY(100px);
    transform-origin: bottom center;
}

.front {
    transform: translateZ(100px);
}
@keyframes spin {
    from {
        transform: rotateY(0);
    }
    to {
        transform: rotateY(360deg);
    }
}

.cube {
    animation: spin 1s infinite linear;
}

.triforce {
    color: gold;
    font-size: 3em;
}

#DuckSearch {
    padding: 100px 10px 10px;

}

.forchanlinks {
    color: green;
    font-size: 2em;

}

.nonlinks {
    color: red;
    font-size: 2em;

}

/*

@-webkit-keyframes cursor {
	0% {cursor: url(cursor/borgor-hd0.png), auto;}
	5% {cursor: url(cursor/borgor-hd1.png), auto;}
	10% {cursor: url(cursor/borgor-hd2.png), auto;}
	15% {cursor: url(cursor/borgor-hd3.png), auto;}
	20% {cursor: url(cursor/borgor-hd4.png), auto;}
	25% {cursor: url(cursor/borgor-hd5.png), auto;}
	30% {cursor: url(cursor/borgor-hd6.png), auto;}
	35% {cursor: url(cursor/borgor-hd7.png), auto;}
	40% {cursor: url(cursor/borgor-hd8.png), auto;}
	45% {cursor: url(cursor/borgor-hd9.png), auto;}
	50% {cursor: url(cursor/borgor-hd10.png), auto;}
	55% {cursor: url(cursor/borgor-hd11.png), auto;}
	60% {cursor: url(cursor/borgor-hd12.png), auto;}
	65% {cursor: url(cursor/borgor-hd13.png), auto;}
	70% {cursor: url(cursor/borgor-hd14.png), auto;}
	75% {cursor: url(cursor/borgor-hd15.png), auto;}
	80% {cursor: url(cursor/borgor-hd16.png), auto;}
	85% {cursor: url(cursor/borgor-hd17.png), auto;}
	90% {cursor: url(cursor/borgor-hd18.png), auto;}
	95% {cursor: url(cursor/borgor-hd19.png), auto;}
}

@keyframes cursor {
	0% {cursor: url(cursor/borgor-hd0.png), auto;}
	5% {cursor: url(cursor/borgor-hd1.png), auto;}
	10% {cursor: url(cursor/borgor-hd2.png), auto;}
	15% {cursor: url(cursor/borgor-hd3.png), auto;}
	20% {cursor: url(cursor/borgor-hd4.png), auto;}
	25% {cursor: url(cursor/borgor-hd5.png), auto;}
	30% {cursor: url(cursor/borgor-hd6.png), auto;}
	35% {cursor: url(cursor/borgor-hd7.png), auto;}
	40% {cursor: url(cursor/borgor-hd8.png), auto;}
	45% {cursor: url(cursor/borgor-hd9.png), auto;}
	50% {cursor: url(cursor/borgor-hd10.png), auto;}
	55% {cursor: url(cursor/borgor-hd11.png), auto;}
	60% {cursor: url(cursor/borgor-hd12.png), auto;}
	65% {cursor: url(cursor/borgor-hd13.png), auto;}
	70% {cursor: url(cursor/borgor-hd14.png), auto;}
	75% {cursor: url(cursor/borgor-hd15.png), auto;}
	80% {cursor: url(cursor/borgor-hd16.png), auto;}
	85% {cursor: url(cursor/borgor-hd17.png), auto;}
	90% {cursor: url(cursor/borgor-hd18.png), auto;}
	95% {cursor: url(cursor/borgor-hd19.png), auto;}
}  

*/

